# $Revision: 1.5 $, $Date: 2002/07/16 15:06:23 $
Summary:	RAToolSet is a suite of policy analysis tools
Summary(pl):	RAToolSet jest zestawem narzdzi do analizy polityki
Name:		RAToolSet
Version:	4.7.1
Release:	3
License:	BSD-like
Group:		Networking/Admin
Source0:	ftp://ftp.ripe.net/tools/RAToolSet/%{name}-%{version}.tar.gz
Patch0:		%{name}-DESTDIR.patch
URL:		http://www.isi.edu/ra/RAToolSet/
BuildRequires: 	tcl-devel
BuildRequires:	tk-devel
Requires:	XFree86-libs
Requires:	readline
Requires:	tcl
Requires:	tk
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
RAToolSet is a suite of policy analysis tools. It is implemented in
C++ on a UNIX platform.

%description -l pl
RAToolSet jest zestawem narzdzi do analizy polityki. 

%prep
%setup -q
%patch0 -p1

%build
%configure2_13
%{__make}

# extract license
head -32 acconfig.h | tail -31 > LICENSE

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}

%{__make} install DESTDIR=$RPM_BUILD_ROOT

mv $RPM_BUILD_ROOT%{_bindir}/prtraceroute $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README* LICENSE
%attr(755,root,root) %{_bindir}/*
%attr(4754,root,adm) %{_sbindir}/*
%{_mandir}/man1/*
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: RAToolSet.spec,v $
Revision 1.5  2002/07/16 15:06:23  ankry
- extracted License file and set License: field
- release 3

Revision 1.4  2002/07/15 15:57:16  blues
- release 2
- some cosmetic
- DESTDIR patch
- new doc
STBR

Revision 1.3  2002/05/13 11:06:32  qboosh
- typo

Revision 1.2  2002/05/11 00:23:51  speedy
- fixed permission
- BR & R addon

Revision 1.1  2002/05/10 23:57:59  speedy
RAToolSet is a suite of policy analysis tools.
- first PLD spec.
- license problem?
- TODO: fix permissions
